#Fri May 10 11:22:03 CST 2024
D\:\\Source\ Tree\\USB_SampleCode\\app\\src\\main\\res\\mipmap-hdpi\\ic_launcher.png=D\:\\Source Tree\\USB_SampleCode\\app\\build\\intermediates\\merged_res\\debug\\mipmap-hdpi_ic_launcher.png.flat
D\:\\Source\ Tree\\USB_SampleCode\\app\\src\\main\\res\\xml\\device_filter.xml=D\:\\Source Tree\\USB_SampleCode\\app\\build\\intermediates\\merged_res\\debug\\xml_device_filter.xml.flat
D\:\\Source\ Tree\\USB_SampleCode\\app\\build\\generated\\res\\pngs\\debug\\drawable-anydpi-v24\\ic_launcher_foreground.xml=D\:\\Source Tree\\USB_SampleCode\\app\\build\\intermediates\\merged_res\\debug\\drawable-anydpi-v24_ic_launcher_foreground.xml.flat
D\:\\Source\ Tree\\USB_SampleCode\\app\\src\\main\\res\\mipmap-anydpi-v26\\ic_launcher.xml=D\:\\Source Tree\\USB_SampleCode\\app\\build\\intermediates\\merged_res\\debug\\mipmap-anydpi-v26_ic_launcher.xml.flat
D\:\\Source\ Tree\\USB_SampleCode\\app\\src\\main\\res\\mipmap-xhdpi\\ic_launcher_round.png=D\:\\Source Tree\\USB_SampleCode\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xhdpi_ic_launcher_round.png.flat
D\:\\Source\ Tree\\USB_SampleCode\\app\\src\\main\\res\\mipmap-xxxhdpi\\ic_launcher.png=D\:\\Source Tree\\USB_SampleCode\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xxxhdpi_ic_launcher.png.flat
D\:\\Source\ Tree\\USB_SampleCode\\app\\src\\main\\res\\mipmap-xxhdpi\\ic_launcher.png=D\:\\Source Tree\\USB_SampleCode\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xxhdpi_ic_launcher.png.flat
D\:\\Source\ Tree\\USB_SampleCode\\app\\src\\main\\res\\drawable\\ic_launcher_background.xml=D\:\\Source Tree\\USB_SampleCode\\app\\build\\intermediates\\merged_res\\debug\\drawable_ic_launcher_background.xml.flat
D\:\\Source\ Tree\\USB_SampleCode\\app\\src\\main\\res\\mipmap-xxhdpi\\ic_launcher_round.png=D\:\\Source Tree\\USB_SampleCode\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xxhdpi_ic_launcher_round.png.flat
D\:\\Source\ Tree\\USB_SampleCode\\app\\src\\main\\res\\mipmap-anydpi-v26\\ic_launcher_round.xml=D\:\\Source Tree\\USB_SampleCode\\app\\build\\intermediates\\merged_res\\debug\\mipmap-anydpi-v26_ic_launcher_round.xml.flat
D\:\\Source\ Tree\\USB_SampleCode\\app\\src\\main\\res\\mipmap-mdpi\\ic_launcher_round.png=D\:\\Source Tree\\USB_SampleCode\\app\\build\\intermediates\\merged_res\\debug\\mipmap-mdpi_ic_launcher_round.png.flat
D\:\\Source\ Tree\\USB_SampleCode\\app\\src\\main\\res\\mipmap-hdpi\\ic_launcher_round.png=D\:\\Source Tree\\USB_SampleCode\\app\\build\\intermediates\\merged_res\\debug\\mipmap-hdpi_ic_launcher_round.png.flat
D\:\\Source\ Tree\\USB_SampleCode\\app\\src\\main\\res\\layout\\activity_main.xml=D\:\\Source Tree\\USB_SampleCode\\app\\build\\intermediates\\merged_res\\debug\\layout_activity_main.xml.flat
D\:\\Source\ Tree\\USB_SampleCode\\app\\src\\main\\res\\mipmap-xhdpi\\ic_launcher.png=D\:\\Source Tree\\USB_SampleCode\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xhdpi_ic_launcher.png.flat
D\:\\Source\ Tree\\USB_SampleCode\\app\\src\\main\\res\\mipmap-mdpi\\ic_launcher.png=D\:\\Source Tree\\USB_SampleCode\\app\\build\\intermediates\\merged_res\\debug\\mipmap-mdpi_ic_launcher.png.flat
D\:\\Source\ Tree\\USB_SampleCode\\app\\src\\main\\res\\mipmap-xxxhdpi\\ic_launcher_round.png=D\:\\Source Tree\\USB_SampleCode\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xxxhdpi_ic_launcher_round.png.flat
